<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wolverine (2020-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Wolverine-2020-6/digital-comic/879417</Web>
  <Summary>X OF SWORDS PART 3.  Descent. Penance. A legendary power reclaimed.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879417], [RELDATE:2020-10-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
